#as_delivery_address{FONT-SIZE:15px;COLOR:#47a}
#entf{FONT-SIZE:10px;COLOR:#999;font-weight:normal}
#radius{FONT-SIZE:12px;COLOR:#999;font-weight:bold}
#radiusmaxmin{FONT-SIZE:10px;COLOR:#999;font-weight:normal}
#result_list{FONT-SIZE:10px;COLOR:#47a}
#result_list a{FONT-SIZE:10px;cursor:pointer;COLOR:#47a;text-decoration:none}
#result_list:hover a{FONT-SIZE:10px;COLOR:#47a;text-decoration:none}
#toDeteil a{background:#fff;FONT-SIZE:10px;cursor:pointer;COLOR:#47a;text-decoration:none}
#toDeteil:hover a{background:#fff;FONT-SIZE:10px;COLOR:#47a;text-decoration:none}
a.site{FONT-SIZE:10px;COLOR:#47a;text-decoration:none}
a.site:hover{FONT-SIZE:10px;color:#c60;text-decoration:underline}
b.site{FONT-SIZE:10px;COLOR:#999;text-decoration:none}
.linie{background-color:#fdce26;color:#fdce26;border:0;height:1px}
.bemerkungen{visibility:visible;width:97%;font-weight:normal;font-size:10px;overflow:auto;background-color:#f7f7ce;border:groove 1px;padding-right:20px}
.rauch2{width:210px;font-size:10px;color:black;text-align:left}
.rauch2 strong{display:block;font-size:10px;border-bottom:1px solid #fdce26}
.smoke{margin:10px 10px;width:240px;font-size:10px;font-family:Verdana;text-align:left}
.smoke strong{display:block;font-size:12px;border-bottom:1px solid #fdce26;text-align:left}
.smoke p{text-align:left font-size:10px;color:#000}
.mpdetails{font-size:10px;color:black;text-align:left;margin-top:5px;margin-left:3px;margin-right:5px}
.mpdetailssmall{font-size:10px;color:black;text-align:left;margin-top:1px;margin-left:3px;margin-right:5px}
.mpdetailstitel{font-size:12px;color:black;text-align:left;font-weight:bold}
.mpdetailsTabelle{text-align:left;margin-top:5px;margin-left:3px;margin-right:5px}
.infodetails{FONT-FAMILY:Verdana,Arial,Helvetica;BORDER:#666 1px solid;BACKGROUND-COLOR:#fff;COLOR:#666;FONT-SIZE:10px;Width:18px;Top:8px}
.googleinfofenster_1{font-size:12px;font-family:Arial,Helvetica,sans-serif}
.menue_google{display:block;width:auto;border:1px solid black;background:#4275ad}
.menue_google a{display:block;padding:2px;text-align:left;background:white;color:black;border-bottom:1px solid gray;font-family:Verdana;font-size:11px;text-decoration:none}
.menue_google a:hover{background:#999}
.menue_google div{background:#4275ad;color:white;font-weight:normal;font-size:11px;font-family:Verdana;padding:3px;text-align:left}
.kangaben{font-weight:normal;text-align:left;color:#000;font-size:12px;BACKGROUND-COLOR:#fff;Top:8px;height:15px;BORDER:#666 1px solid}
select.radius{font-weight:normal;text-align:right;color:#000;font-size:12px;margin-bottom:4px;BACKGROUND-COLOR:#fff;height:18px;BORDER:#666 1px solid}
.mpSearchgo{FONT-FAMILY:Verdana,Arial,Helvetica;BORDER:#666 1px solid;BACKGROUND-COLOR:#fff;COLOR:#000;FONT-SIZE:10px;Width:23px;Top:8px}
.show_waiting{position:absolute;width:80px;height:80px;background-color:#FFF;border:1px solid #000;text-align:center;background-image:url("http://ssl.delti.com/maps/route_warten.gif");background-repeat:no-repeat;background-position:center 80%;z-index:10;padding:5px}
.googlemap{background-color:#eee}
INPUT.google_strasse{FONT-FAMILY:Verdana,Arial,Helvetica;BORDER:#fc0 1px solid;BACKGROUND-COLOR:#fff;COLOR:#000;FONT-SIZE:10px}
a.popup{position:relative;color:gray;text-decoration:none}
a.popup div{display:none}
a.popup:hover div{position:absolute;top:5px;left:20px;display:block}
table.popup{background:#f3f3f3;text-decoration:none;border:2px solid #3b6ca6;color:black;display:block;padding:12}
a.popupmp{position:relative;color:gray;text-decoration:none}
a.popupmp div{display:none}
a.popupmp:hover div{position:absolute;top:5px;left:20px;display:block}
table.popupmp{text-decoration:none;background:#fff;border:2px solid #3b6ca6;color:black;display:block;padding:12}
table.popupmpmobil{text-decoration:none;border:2px solid #f80000;color:black;display:block;padding:12}
.result_symbol{vertical-align:top;text-align:right}
.infoBox{background:#fff;border:1px solid #3b6ca6;margin-top:5px;margin-right:5px;margin-bottom:5px;margin-left:5px;margin:5px}
.contextmenu{display:block;width:200px;border:1px solid black;background:#4275ad;visibility:hidden;position:relative;z-index:10}
.contextmenu a{display:block;padding:2px;text-align:left;background:white;color:black;border-bottom:1px solid gray;font-family:Verdana;font-size:11px;text-decoration:none}
.contextmenu a:hover{background:#999}
.contextmenu div{background:#4275ad;color:white;font-weight:normal;font-size:11px;font-family:Verdana;padding:3px;text-align:left}
.button{display:inline-block;vertical-align:bottom;line-height:31px;height:32px;font-size:12pt;font-weight:bold;text-align:center;border-radius:4px;color:#fff;background-color:#387eba;background-repeat:repeat-x;cursor:pointer}
.register-button-mp{position:relative;bottom:-6px;padding:0 22px;background-color:#387eba}
.register-button-small-mp{position:relative;bottom:-6px;padding:0 22px;background-color:#387eba;font-size:12px;font-weight:normal;width:100%}
.large-input-mp{color:#444;padding:8px 15px;font-size:11pt;width:92%}
.input{border-radius:4px;border:1px solid #c0c0c0;box-shadow:0 0 1px 1px #e1e1e1 inset;box-sizing:content-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;-wap-box-sizing:content-box;-ms-box-sizing:content-box;-apple-box-sizing:content-box;-o-box-sizing:content-box;-xv-box-sizing:content-box;-epub-box-sizing:content-box}
.input-submit-mp{color:#0090da;padding:6px 10px;background:#fff;cursor:pointer}
.continue-shopping-mp{margin-left:-2px}
.continue-shopping-small-mp{margin-left:-2px;padding:2px 2px;width:85%}
.continue-shopping-small-mp-mobile{margin-left:-2px;padding:2px 2px!important;background-color:#387eba;color:#fff}
.register-button-small-mp-mobile{font-size:8pt!important;font-weight:normal;width:100%;padding:0 0 0 0!important;height:25px!important;line-height:0!important}
.register-button-small-mp-search{height:35px!important;padding:0 22px!important;background-color:#387eba;font-size:10pt!important;font-weight:bold!important;width:100%!important}
.form-fitting{font-size:11pt}
.large-select-mp{color:#444;padding:8px 15px;font-size:11pt;height:17px}